=== debian/control ===
Source: prism-webapp-theellerdaleproject
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-theellerdaleproject
Architecture: all
Depends: prism
Homepage: http://www.ellerdale.com/
Description: The Ellerdale Project WebApp for Prism
 The Ellerdale Project WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
